:root {
  --maroon: #37150c;
  --tan: #ddbda7;
  --white: white;
  --dark-slate-grey: #0e2d1b;
  --dark-green: #27622c;
  --firebrick: #be1111;
  --sienna: #90503f;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block {
  transform: translate(0);
}

.navbar {
  background-color: var(--maroon);
  justify-content: center;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-link {
  color: var(--tan);
  text-transform: uppercase;
  margin-left: 0;
  margin-right: 0;
  font-family: Mulish, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.nav-link:hover {
  color: var(--tan);
  text-shadow: 1px 1px 4px var(--tan);
  font-style: normal;
  text-decoration: none;
}

.nav-link.w--current {
  color: var(--tan);
}

.container {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.nav-menu {
  flex: 0 auto;
  justify-content: center;
  align-self: auto;
  align-items: center;
  display: flex;
}

.brand {
  background-color: var(--tan);
  background-image: url('../images/Cream-Background.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 125px;
  height: 100px;
  padding: 15px;
  display: flex;
  box-shadow: inset 0 0 4px #000;
}

.brand.w--current {
  background-image: url('../images/Cream-Background.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.dropdown-link {
  background-color: var(--maroon);
  color: var(--tan);
  text-align: left;
  text-transform: uppercase;
  font-family: Mulish, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.dropdown-link:hover {
  background-color: var(--tan);
  color: var(--maroon);
  box-shadow: inset 0 1px 3px #000;
}

.dropdown-link.w--current {
  color: var(--tan);
}

.landing-section {
  background-image: url('../images/Burke-Safaris-Home-Landing-Image.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 90vh;
  margin-top: 91px;
}

.main-section {
  background-color: var(--maroon);
  background-image: url('../images/Cream-Background.jpg');
  background-position: 50%;
  background-size: contain;
  position: relative;
}

.main-section.light {
  background-color: var(--tan);
  background-image: url('../images/Cream-Background.jpg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: contain;
}

.main-section.light.top-space {
  padding-top: 100px;
}

.main-section.light.top-space.stretch-background {
  background-repeat: repeat-y;
  background-size: contain;
}

.main-section.light.bottom-space {
  padding-bottom: 100px;
}

.main-section.bottom-space {
  padding-bottom: 50px;
}

.heading-div {
  object-fit: fill;
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: stretch;
  width: auto;
  height: auto;
  margin-bottom: 35px;
  display: flex;
  position: relative;
}

.heading-div.top-space {
  margin-top: 35px;
}

.div-block-2 {
  background-color: var(--tan);
  border-radius: 0;
  height: 5px;
}

.heading {
  color: var(--maroon);
  text-align: center;
  text-transform: uppercase;
  flex: 0 auto;
  order: 0;
  align-self: auto;
  margin-bottom: 5px;
  font-family: KoHo, sans-serif;
  font-weight: 500;
}

.heading.brown {
  color: var(--maroon);
}

.image {
  width: 300px;
  margin-left: auto;
  margin-right: auto;
}

.grid {
  grid-template-rows: auto;
  margin-top: 35px;
}

.div-block-3 {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 25px;
  display: block;
}

.main-container {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  padding: 25px 0;
  display: flex;
  position: relative;
}

.main-container.top-space {
  padding-top: 0;
}

.main-container.center-align {
  align-items: center;
}

.paragraph {
  float: none;
  clear: none;
  color: var(--white);
  text-align: left;
  white-space: normal;
  margin-bottom: 0;
  font-family: Mulish, sans-serif;
  font-size: 16px;
}

.paragraph.center {
  text-align: center;
}

.paragraph.center.top-space {
  color: var(--maroon);
  margin-top: 35px;
}

.paragraph.center.brown {
  z-index: 1;
  position: relative;
}

.paragraph.center.brown.package-price {
  color: var(--tan);
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
}

.paragraph.center.brown.space {
  margin-bottom: 5px;
}

.paragraph.center.packages {
  color: var(--maroon);
  padding-top: 5px;
  padding-bottom: 5px;
}

.paragraph.brown {
  color: var(--maroon);
}

.paragraph.brown.top-space {
  margin-top: 15px;
  margin-bottom: 10px;
}

.lightbox-link {
  float: left;
  width: 450px;
  margin-bottom: 0;
  margin-right: 0;
  box-shadow: 0 0 15px 5px #00000080;
}

.lightbox-link:hover {
  box-shadow: none;
}

.div-block-4 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-span {
  font-family: Merriweather, serif;
}

.text-span-2 {
  font-family: Kristi, sans-serif;
  font-size: 30px;
}

.we-offer-grid {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 35px;
}

.we-offer-div {
  background-image: linear-gradient(to right, var(--dark-slate-grey), var(--dark-green));
  box-shadow: 0 20px 15px -14px #000;
}

.we-offer-div.khaki {
  background-color: var(--tan);
  background-image: linear-gradient(to right, var(--dark-slate-grey), var(--dark-green));
}

.image-div {
  background-image: url('../images/Burke-Safaris-Rifle-Hunting-Gallery-41.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
}

.image-div._2 {
  background-image: url('../images/Burke-Safaris-Bow-Hunting-Gallery-48.jpeg');
}

.image-div._3 {
  background-image: url('../images/Matola-Lodge-29.jpeg');
  background-position: 100%;
}

.image-div._4 {
  background-image: url('../images/WhatsApp-Image-2024-05-17-at-08.05.06_3c29fed4.jpg');
}

.image-div._5 {
  background-image: url('../images/Burke-Safaris-Rifle-Hunting-Gallery-79.jpeg');
}

.image-div._6 {
  background-image: url('../images/Burke-Safaris-Rifle-Hunting-Gallery-24.jpeg');
}

.image-div._7 {
  background-image: url('../images/Burke-Safaris-Bow-Hunting-Gallery-33.jpeg');
}

.image-div._8 {
  background-image: url('../images/Burke-Safaris-Rifle-Hunting-Gallery-1.jpeg');
}

.image-div._9 {
  background-image: url('../images/IMG-20240214-WA0016.jpg');
}

.image-div._10 {
  background-image: url('../images/Burke-Safaris-Rifle-Hunting-Gallery-75.jpeg');
  background-position: 85%;
}

.image-div._11 {
  background-image: url('../images/Burke-Safaris-Rifle-Hunting-Gallery-15.jpeg');
}

.image-div._12 {
  background-image: url('../images/Burke-Safaris-Rifle-Hunting-Gallery-70.jpeg');
}

.image-div._13 {
  background-image: url('../images/Mabilengwane-Lodge-8.jpeg');
}

.image-div._14 {
  background-image: url('../images/WhatsApp-Image-2024-02-14-at-10.21.50_67164775.jpg');
}

.image-div._15 {
  background-image: url('../images/WhatsApp-Image-2024-02-14-at-10.22.20_87cc708c.jpg');
}

.image-div._16 {
  background-image: url('../images/IMG-20240219-WA0022.jpg');
}

.image-div._17 {
  background-image: url('../images/IMG-20240219-WA0031.jpg');
}

.image-div._18 {
  background-image: url('../images/IMG-20240219-WA0043.jpg');
}

.image-div._19 {
  background-image: url('../images/WhatsApp-Image-2024-05-15-at-08.52.45_cc2ac539.jpg');
}

.paragraph-div {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.button {
  background-color: var(--tan);
  color: var(--maroon);
  text-align: center;
  width: 150px;
  margin-top: 20px;
  font-family: KoHo, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.button:hover {
  box-shadow: inset 0 0 8px 0 var(--maroon);
}

.button.brown {
  background-color: var(--maroon);
  color: var(--tan);
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  line-height: 25px;
}

.button.brown:hover {
  box-shadow: inset 0 0 7px 1px var(--tan);
}

.button.brown._2 {
  width: 220px;
}

.heading-small {
  color: var(--tan);
  text-transform: uppercase;
  margin-top: 0;
  font-family: KoHo, sans-serif;
  font-weight: 600;
}

.heading-small.brown {
  color: var(--tan);
  text-align: center;
}

.review-text {
  color: var(--maroon);
  text-align: center;
  font-family: Merriweather, serif;
  font-size: 15px;
  font-style: italic;
  line-height: 25px;
}

.review-div {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-left: 166px;
  padding-right: 166px;
  display: flex;
}

.left-arrow {
  display: block;
}

.left-arrow.no-display {
  display: none;
}

.right-arrow {
  display: block;
}

.right-arrow.no-display {
  display: none;
}

.review-slider {
  background-color: #0000;
}

.slide-nav {
  display: none;
}

.footer {
  background-color: var(--maroon);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 25px;
  display: flex;
  box-shadow: inset 0 6px 12px -6px #000;
}

.footer-text {
  color: var(--tan);
  text-align: center;
  flex: 0 auto;
  width: 600px;
  margin-top: 10px;
  font-family: Mulish, sans-serif;
  font-weight: 500;
}

.text-span-3 {
  color: var(--tan);
  font-family: KoHo, sans-serif;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}

.image-2 {
  height: 150px;
}

.image-3 {
  height: 35px;
  box-shadow: 1px 1px 3px #000;
}

.social-link {
  background-image: url('../images/Facebook-White.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 25px;
  height: 25px;
  display: block;
}

.social-link._2 {
  background-image: url('../images/Instagram-White.png');
  margin-left: 20px;
}

.link {
  color: var(--tan);
  text-decoration: none;
}

.link:hover {
  text-shadow: 0 0 4px var(--tan);
}

.landing-section-sub-page {
  justify-content: center;
  height: 90vh;
  margin-top: 91px;
  display: flex;
  position: relative;
}

.landing-image-div {
  background-image: url('../images/Burke-Safaris-Landing-Image-Hunt.jpg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 50%;
}

.landing-image-div._2 {
  background-image: url('../images/Burke-Safaris-Landing-Image-Rates.jpg');
  background-position: 100%;
}

.landing-image-div._3 {
  background-image: url('../images/Burke-Safaris-Landing-Image-Lodging.jpg');
  background-position: 50%;
}

.landing-heading-div {
  background-color: var(--tan);
  background-image: url('../images/Cream-Background.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  display: flex;
  position: relative;
}

.div-block-7 {
  z-index: 1;
  background-color: var(--tan);
  background-image: url('../images/Cream-Background.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto 0% -13%;
  transform: skew(-13.3deg);
  box-shadow: -20px 0 15px -18px #000000c2;
}

.landing-image-heading {
  z-index: 2;
  color: var(--maroon);
  text-transform: uppercase;
  margin-top: 10px;
  font-family: KoHo, sans-serif;
  font-size: 100px;
  position: relative;
}

.text-block {
  z-index: 2;
  color: var(--maroon);
  margin-top: 25px;
  font-family: Mulish, sans-serif;
  font-size: 25px;
  font-weight: 600;
  position: relative;
}

.grid-gallery-div {
  background-color: var(--maroon);
  padding: 35px;
}

.grid-gallery-div._2 {
  background-image: linear-gradient(to right, var(--dark-slate-grey), var(--dark-green));
  margin-bottom: 50px;
}

.grid-2 {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  grid-template-columns: 1fr 1fr 1fr;
}

.lightbox {
  justify-content: center;
  display: flex;
  box-shadow: 0 0 15px 5px #00000080;
}

.price-list-row {
  background-color: var(--dark-slate-grey);
  background-image: linear-gradient(to right, var(--dark-slate-grey), var(--dark-green));
  align-items: stretch;
  display: flex;
}

.price-list-row.white {
  background-color: var(--tan);
  background-image: none;
}

.price-list-row.light {
  background-color: var(--maroon);
  background-image: linear-gradient(to right, var(--dark-slate-grey), var(--dark-green));
}

.column-10 {
  border: 1px solid var(--dark-slate-grey);
}

.column-10.light {
  border-style: solid;
  border-color: var(--dark-slate-grey);
}

.column-10.no-border {
  border-style: solid;
}

.price-list-heading {
  color: var(--tan);
  margin-top: 10px;
  font-family: KoHo, sans-serif;
  font-weight: 600;
}

.price-list-heading.light {
  color: var(--tan);
}

.column-11 {
  border: 1px solid var(--dark-slate-grey);
}

.column-11.light {
  border-color: var(--dark-slate-grey);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.column-11.no-border {
  border-style: solid;
}

.column-12 {
  border: 1px solid var(--dark-slate-grey);
}

.column-12.light {
  border-color: var(--dark-slate-grey);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.column-12.no-border {
  border-style: solid;
  border-color: var(--maroon);
}

.price-list-text {
  color: var(--maroon);
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Mulish, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.price-list-text.light {
  color: var(--tan);
}

.list {
  z-index: 999;
  margin-top: 10px;
  position: relative;
}

.list-2 {
  color: var(--maroon);
  padding-left: 20px;
  font-size: 25px;
}

.list-2.top-space {
  margin-top: 5px;
  padding-left: 20px;
}

.list-2.top-space.brown {
  color: var(--maroon);
}

.list-2.top-space.brown.number {
  color: var(--maroon);
  font-size: 16px;
}

.list-2.top-space.packages {
  padding-left: 0;
}

.list-2.top-space.cream {
  color: var(--tan);
}

.image-4 {
  float: left;
  clear: none;
  object-fit: fill;
  flex: 0 auto;
  overflow: visible;
}

.sub-heading {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  flex: 0 auto;
  order: 0;
  align-self: auto;
  margin-bottom: 5px;
  font-family: KoHo, sans-serif;
  font-size: 25px;
  font-weight: 500;
}

.sub-heading.brown {
  color: var(--maroon);
}

.sub-heading.left {
  text-align: left;
}

.sub-heading.lodging {
  margin-top: 0;
}

.note-sub-heading {
  color: var(--tan);
  text-align: center;
  text-transform: uppercase;
  flex: 0 auto;
  order: 0;
  align-self: auto;
  margin-bottom: 5px;
  font-family: KoHo, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.note-sub-heading.brown {
  color: var(--maroon);
}

.note-sub-heading.left {
  text-align: left;
}

.note-sub-heading.red {
  color: var(--firebrick);
}

.italic-text {
  font-weight: 400;
}

.grid-3 {
  grid-template-rows: auto;
}

.include-and-exclude-div {
  position: relative;
}

.lodging-div {
  background-image: linear-gradient(to right, var(--dark-slate-grey), var(--dark-green));
  padding: 25px;
  position: relative;
  box-shadow: 0 55px 20px -50px #000;
}

.lodging-div.top-space {
  margin-top: 100px;
}

.slider {
  float: left;
  object-fit: fill;
  width: 450px;
  height: 300px;
  margin-bottom: 2px;
  margin-right: 18px;
}

.small-heading {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  flex: 0 auto;
  order: 0;
  align-self: auto;
  margin-top: 0;
  margin-bottom: 5px;
  font-family: KoHo, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
}

.small-heading.brown {
  color: var(--maroon);
}

.small-heading.left {
  text-align: left;
}

.small-heading.lodging {
  margin-top: 0;
}

.image-5, .slide {
  object-fit: fill;
}

.slider-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.slide-nav-2, .slide-nav-3, .slide-nav-4, .slide-nav-5 {
  display: none;
}

.grid-4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  place-items: center;
}

.gallery-light-box {
  width: 200px;
  height: 200px;
  box-shadow: 0 0 15px 5px #00000080;
}

.gallery-light-box:hover {
  box-shadow: none;
}

.gallery-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.button-grid {
  z-index: 2;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  place-items: center;
  position: relative;
}

.button-grid._2 {
  grid-template-columns: 1fr 1fr;
}

.small-sub-heading {
  color: var(--tan);
  text-align: left;
  text-transform: uppercase;
  flex: 0 auto;
  order: 0;
  align-self: auto;
  margin-bottom: 5px;
  font-family: KoHo, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

.small-sub-heading.brown {
  color: var(--maroon);
}

.small-sub-heading.brown.center {
  text-align: center;
}

.small-sub-heading.left {
  text-align: left;
}

.small-sub-heading.white {
  color: var(--white);
}

.link-2 {
  color: var(--maroon);
  text-decoration: none;
}

.link-2:hover {
  color: var(--sienna);
}

.image-6 {
  width: 50px;
  height: 50px;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
}

.grid-5 {
  grid-template-rows: auto;
  align-items: center;
}

.contact-us-div {
  background-image: linear-gradient(to right, var(--dark-slate-grey), var(--dark-green));
  margin-top: 35px;
  padding: 25px;
}

.field-name {
  color: var(--tan);
  font-family: KoHo, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.text-field {
  background-color: var(--tan);
  border: 1px #000;
}

.textarea {
  background-color: var(--tan);
  border: 1px #000;
  min-height: 150px;
}

.submit-button {
  background-color: var(--maroon);
  color: var(--tan);
  font-family: KoHo, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.submit-button:hover {
  box-shadow: inset 1px 0 8px 0 var(--tan);
}

.form {
  flex-direction: column;
  display: flex;
}

.menu-link {
  color: var(--tan);
  text-decoration: none;
}

.anchor {
  height: 75px;
  position: absolute;
  inset: auto 0% 0%;
}

.lodging-anchor {
  height: 50px;
  position: absolute;
  inset: -35% auto auto 0%;
}

.gallery-anchor {
  height: 50px;
  position: absolute;
  inset: -125% auto auto 0%;
}

.packages-grid {
  grid-column-gap: 35px;
  grid-row-gap: 35px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 35px;
}

.packages-div {
  background-color: var(--tan);
  box-shadow: 0 20px 15px -14px #000;
}

.packages-div.border {
  border: 5px solid var(--tan);
  background-color: #0000;
}

.packages-main-heading {
  border: 3px none var(--tan);
  background-color: var(--tan);
  color: var(--maroon);
  text-align: center;
  text-transform: uppercase;
  flex: 0 auto;
  order: 0;
  align-self: auto;
  width: auto;
  margin-top: -1px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: KoHo, sans-serif;
  font-weight: 500;
}

.packages-main-heading.brown {
  color: var(--maroon);
}

.image-7 {
  width: auto;
}

.div-block-8 {
  float: left;
  background-color: var(--maroon);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
  margin-right: 15px;
  padding: 15px;
  display: flex;
}

.bold-text {
  color: var(--tan);
}

.bold-text-2, .bold-text-3, .bold-text-4, .bold-text-5, .bold-text-6, .bold-text-7, .bold-text-8, .bold-text-9 {
  color: var(--firebrick);
}

.icon {
  color: var(--maroon);
}

.icon-2 {
  color: var(--maroon);
  text-align: left;
}

.icon-3, .icon-4, .icon-5, .icon-6 {
  color: var(--maroon);
}

.mobile-anchor {
  background-color: #0000;
  height: 145px;
  position: absolute;
  inset: -15% 0% auto;
}

.mobile-anchor._3 {
  top: -7%;
}

.mobile-anchor._4 {
  top: -8%;
}

.mobile-anchor._5 {
  top: -220%;
}

.mobile-anchor._6 {
  top: -7%;
}

.mobile-anchor._7, .mobile-anchor._8 {
  top: -10%;
}

.mobile-anchor._10 {
  z-index: -9;
  top: -25%;
}

.mobile-anchor._11 {
  top: -35%;
}

.mobile-anchor._12 {
  top: -75%;
}

.mobile-anchor._13, .mobile-anchor._14 {
  top: -18%;
}

.bold-text-10, .bold-text-11 {
  color: var(--firebrick);
}

.social-div {
  justify-content: center;
  display: flex;
}

.whatsapp-button {
  z-index: 99999;
  color: #000;
  background-color: #fff;
  border-radius: 5px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 2px 8px;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 1% 2% auto;
  box-shadow: 0 0 5px #0000008c;
}

.whatsapp-button:hover {
  box-shadow: 0 0 10px #0000008c;
}

.text-block-2 {
  background-color: #0000;
  border-radius: 0;
  margin-right: 5px;
  padding: 0;
  font-weight: 500;
}

.image-12 {
  width: 50px;
}

.cards-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.centered-container {
  text-align: center;
  flex: 1;
}

.cards-grid-container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cards-image-mask {
  background-image: url('../images/WhatsApp-Image-2021-12-14-at-09.18.19.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 100%;
  width: 195px;
  height: 195px;
  padding-top: 0%;
  position: relative;
  overflow: hidden;
}

.cards-image-mask._2 {
  background-image: url('../images/WhatsApp-Image-2021-12-14-at-09.18.40.jpeg');
  background-position: 50% 35%;
  height: 195px;
  padding-top: 0%;
}

.cards-image-mask._3 {
  background-image: url('../images/WhatsApp-Image-2021-12-14-at-09.19.09.jpeg');
  background-position: 50% 40%;
}

.cards-image-mask._4 {
  background-image: url('../images/WhatsApp-Image-2021-12-14-at-09.19.29.jpeg');
  background-position: 50% 25%;
}

.cards-image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.div-block-9 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-13 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-14 {
  object-fit: cover;
}

@media screen and (max-width: 991px) {
  .navbar {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-top: 15px;
    padding-bottom: 15px;
    display: block;
    position: fixed;
  }

  .nav-link {
    text-align: center;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 20px;
    display: block;
  }

  .nav-link.w--current {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .nav-link.w--open {
    color: var(--tan);
  }

  .container {
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
  }

  .nav-menu {
    background-color: var(--maroon);
    padding-top: 15px;
    padding-bottom: 15px;
    display: flex;
    position: fixed;
    inset: 0% 0% auto;
  }

  .brand, .brand.w--current {
    display: none;
  }

  .dropdown-link {
    background-color: var(--tan);
    color: var(--maroon);
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .landing-section {
    height: 250px;
    margin-top: 128px;
  }

  .main-section.light.top-space.stretch-background {
    padding-top: 100px;
  }

  .main-section.light.bottom-space {
    padding-bottom: 50px;
  }

  .heading-div.top-space {
    margin-top: 0;
  }

  .heading {
    font-size: 30px;
  }

  .image {
    width: 250px;
  }

  .div-block-3 {
    display: flex;
  }

  .main-container {
    position: relative;
  }

  .main-container.bottom-space {
    padding-bottom: 0;
  }

  .paragraph.brown {
    float: none;
  }

  .image-div {
    height: 150px;
  }

  .review-div {
    height: auto;
  }

  .landing-section-sub-page {
    height: 500px;
    margin-top: 130px;
  }

  .div-block-7 {
    transform: skew(-10deg);
  }

  .landing-image-heading {
    font-size: 90px;
  }

  .grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .sub-heading.left.brown {
    text-align: center;
    font-size: 20px;
  }

  .note-sub-heading.brown {
    margin-top: 0;
    line-height: 25px;
  }

  .lodging-div {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .slider {
    float: none;
    height: 300px;
  }

  .slider-image {
    float: none;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .slide-nav-2, .slide-nav-3, .slide-nav-4 {
    display: none;
  }

  .grid-4 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .image-7 {
    width: 100%;
  }

  .icon-3 {
    margin-left: 0;
  }

  .icon-4 {
    margin-right: 0;
  }

  .icon-5 {
    margin-left: 0;
  }

  .icon-6 {
    margin-right: 0;
  }

  .image-8 {
    float: none;
  }

  .image-9 {
    width: 100%;
  }

  .menu-button {
    z-index: 999;
    color: var(--tan);
    background-image: url('../images/Menu-Bars.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 25px;
    height: 35px;
    margin-top: 30px;
    margin-left: 25px;
    padding: 0;
    font-size: 35px;
    position: absolute;
    inset: 0% auto auto 0%;
  }

  .menu-button.w--open {
    color: var(--maroon);
    background-color: #0000;
    background-image: url('../images/Menu-Close.png');
    background-position: 50%;
    background-size: contain;
    width: 25px;
    height: 35px;
    padding: 0;
  }

  .image-11 {
    height: 100px;
  }

  .dropdown-list {
    width: 250px;
  }

  .dropdown-list.w--open, .dropdown {
    width: auto;
  }

  .icon-7, .icon-8, .icon-9, .icon-10, .icon-11, .icon-12 {
    font-size: 25px;
  }

  .mobile-anchor {
    background-color: #0000;
    height: 145px;
    padding-bottom: 0;
    padding-right: 0;
    position: absolute;
    inset: -13% 0% auto;
  }

  .mobile-anchor._10 {
    top: -20%;
  }

  .mobile-anchor._13 {
    top: -15%;
  }

  .whatsapp-button {
    display: flex;
  }

  .cards-grid-container {
    grid-column-gap: 20px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .main-container {
    padding-left: 25px;
    padding-right: 25px;
  }

  .paragraph.center.brown.space {
    margin-left: auto;
    margin-right: auto;
  }

  .we-offer-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    padding-left: 25px;
    padding-right: 25px;
  }

  .image-div {
    height: 350px;
  }

  .button.brown {
    width: 220px;
  }

  .review-div {
    padding-left: 50px;
    padding-right: 50px;
  }

  .footer-text {
    width: auto;
  }

  .landing-section-sub-page {
    height: 350px;
  }

  .landing-image-heading {
    font-size: 70px;
  }

  .text-block {
    margin-top: 15px;
    font-size: 20px;
  }

  .grid-gallery-div._2 {
    margin-bottom: 0;
    padding: 14px;
  }

  .lightbox {
    box-shadow: 0 0 20px 1px #00000080;
  }

  .price-list-heading {
    text-transform: uppercase;
    font-size: 16px;
  }

  .price-list-text {
    font-size: 14px;
  }

  .sub-heading.left.brown {
    text-align: left;
    font-size: 18px;
    line-height: 25px;
  }

  .sub-heading.left.brown.top-space {
    margin-top: 0;
  }

  .note-sub-heading.brown {
    margin-top: 0;
    font-size: 18px;
    line-height: 25px;
  }

  .note-sub-heading.red {
    font-size: 18px;
    line-height: 25px;
  }

  .grid-3 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .gallery-light-box {
    width: 100%;
    height: 135px;
  }

  .button-grid {
    grid-template-columns: 1fr;
  }

  .button-grid._2 {
    grid-template-columns: 1fr;
    margin-top: 15px;
  }

  .small-sub-heading.brown.center {
    font-size: 18px;
    line-height: 25px;
  }

  .grid-5 {
    grid-template-columns: 1fr;
  }

  .packages-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-8 {
    clear: none;
    flex-wrap: nowrap;
  }

  .icon {
    margin-left: 0;
  }

  .icon-2 {
    margin-right: 0;
  }

  .image-10 {
    height: 200px;
    margin-left: auto;
    margin-right: auto;
  }

  .mobile-anchor._3 {
    top: -5%;
  }

  .mobile-anchor._4 {
    top: -7%;
  }

  .mobile-anchor._6 {
    top: -2%;
  }

  .mobile-anchor._7, .mobile-anchor._8 {
    top: -8%;
  }

  .mobile-anchor._11 {
    top: -25%;
  }

  .mobile-anchor._12 {
    top: -55%;
  }

  .mobile-anchor._13 {
    top: -13%;
  }

  .mobile-anchor._14 {
    top: -15%;
  }

  .whatsapp-button {
    display: flex;
  }

  .cards-section {
    padding: 40px 20px;
  }

  .cards-grid-container {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    align-self: stretch;
    max-width: none;
  }
}

@media screen and (max-width: 479px) {
  .landing-section {
    height: 150px;
  }

  .main-section {
    background-image: url('../images/Cream-Background.jpg');
    background-position: 50%;
    background-size: contain;
  }

  .heading-div {
    margin-bottom: 15px;
  }

  .heading-div.top-space {
    margin-top: 15px;
  }

  .heading {
    margin-top: 5px;
    font-size: 25px;
    line-height: 30px;
  }

  .image {
    width: 200px;
  }

  .div-block-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .main-container {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .main-container.bottom-space {
    padding-left: 15px;
    padding-right: 15px;
  }

  .main-container.gallery {
    margin-top: 30px;
  }

  .lightbox-link {
    width: 300px;
  }

  .we-offer-grid {
    margin-top: 15px;
    padding-left: 0;
    padding-right: 0;
  }

  .image-div {
    height: 250px;
  }

  .review-div {
    height: 100%;
  }

  .review-slider {
    flex-direction: column;
    height: auto;
    display: flex;
  }

  .footer {
    padding-top: 35px;
    padding-bottom: 100px;
  }

  .footer-text {
    width: 300px;
    font-size: 12px;
  }

  .text-span-3, .link {
    font-size: 12px;
  }

  .landing-image-div {
    background-position: 60%;
  }

  .landing-image-div._2 {
    background-position: 80%;
  }

  .landing-heading-div {
    padding-right: 20px;
  }

  .div-block-7 {
    width: 100%;
    transform: skew(-8deg);
  }

  .landing-image-heading {
    font-size: 45px;
  }

  .text-block {
    text-align: center;
    font-size: 15px;
  }

  .grid-gallery-div {
    padding: 15px;
  }

  .grid-2 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .column-10 {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: 50px;
    display: flex;
  }

  .price-list-heading {
    font-size: 14px;
  }

  .column-11 {
    flex-direction: column;
    justify-content: center;
    height: 50px;
    display: flex;
  }

  .column-12 {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: 50px;
    display: flex;
  }

  .price-list-text {
    font-size: 12px;
  }

  .sub-heading.left.brown {
    text-align: left;
    font-size: 18px;
  }

  .note-sub-heading.brown, .note-sub-heading.red {
    line-height: 22px;
  }

  .lodging-div {
    padding-top: 10px;
  }

  .lodging-div.top-space {
    margin-top: 50px;
  }

  .slider {
    width: 110%;
    height: 225px;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .grid-4 {
    grid-template-columns: 1fr 1fr;
    justify-items: center;
  }

  .gallery-light-box {
    width: 100%;
    height: 135px;
  }

  .small-sub-heading.brown {
    font-size: 18px;
    line-height: 25px;
  }

  .small-sub-heading.brown.center {
    margin-top: 15px;
    line-height: 22px;
  }

  .gallery-anchor {
    top: -350%;
  }

  .div-block-8 {
    margin-right: 0;
  }

  .mask {
    overflow: hidden;
  }

  .mobile-anchor {
    top: -8%;
  }

  .mobile-anchor._2 {
    top: -12%;
  }

  .mobile-anchor._3 {
    top: -5%;
  }

  .mobile-anchor._4 {
    top: -6%;
  }

  .mobile-anchor._5 {
    top: -400%;
  }

  .mobile-anchor._6 {
    top: -3%;
  }

  .mobile-anchor._8 {
    top: -8%;
  }

  .mobile-anchor._9 {
    top: -10%;
  }

  .mobile-anchor._10 {
    top: -20%;
  }

  .mobile-anchor._13 {
    top: -14%;
  }

  .mobile-anchor._14 {
    top: -16%;
  }

  .whatsapp-button {
    margin-right: 5px;
  }

  .image-12 {
    width: 45px;
  }

  .centered-container {
    text-align: left;
  }

  .cards-grid-container {
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

#w-node-ae0caf41-6145-a3fb-65d6-e6adc6e3dc1f-b9c84ad0 {
  grid-area: span 2 / span 2 / span 2 / span 2;
  align-self: auto;
}

#w-node-_4ea18e8d-5aa1-5bdd-08eb-8dbb546fd000-b9c84ad0, #w-node-ecd829ba-42a3-3fb9-004e-cb66ccbbd8e9-b9c84ad0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_18e05608-127c-b37f-1a23-495d5725c4a5-b9c84ad0 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_18e05608-127c-b37f-1a23-495d5725c4a7-b9c84ad0, #w-node-_18e05608-127c-b37f-1a23-495d5725c4a9-b9c84ad0, #w-node-_13aa8395-a44b-feb9-6667-40b9fa8d7a8a-769e7011 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_13aa8395-a44b-feb9-6667-40b9fa8d7a8d-769e7011, #w-node-_13aa8395-a44b-feb9-6667-40b9fa8d7a8f-769e7011 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_13aa8395-a44b-feb9-6667-40b9fa8d7a91-769e7011 {
    align-self: start;
  }

  #w-node-_13aa8395-a44b-feb9-6667-40b9fa8d7a94-769e7011 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_13aa8395-a44b-feb9-6667-40b9fa8d7a96-769e7011 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: start;
  }

  #w-node-cc03a32e-1e22-ed36-9c9b-bea9b0c314fc-769e7011 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-cc03a32e-1e22-ed36-9c9b-bea9b0c314fe-769e7011 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_13aa8395-a44b-feb9-6667-40b9fa8d7a83-769e7011, #w-node-_13aa8395-a44b-feb9-6667-40b9fa8d7a8a-769e7011, #w-node-_13aa8395-a44b-feb9-6667-40b9fa8d7a91-769e7011, #w-node-cc03a32e-1e22-ed36-9c9b-bea9b0c314f9-769e7011 {
    grid-column: span 1 / span 1;
  }
}


